/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/CMakeFiles/install/strip.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/CMakeFiles/edit_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/CMakeFiles/glowbox.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/CMakeFiles/rebuild_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/CMakeFiles/list_install_components.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/CMakeFiles/install/local.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/CMakeFiles/install.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/CMakeFiles/install/strip.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/CMakeFiles/install.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/CMakeFiles/install/local.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/CMakeFiles/list_install_components.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/CMakeFiles/edit_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/CMakeFiles/rebuild_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/src/CMakeFiles/install/strip.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/src/CMakeFiles/edit_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/src/CMakeFiles/glfw.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/src/CMakeFiles/rebuild_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/src/CMakeFiles/list_install_components.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/src/CMakeFiles/install/local.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/glfw/src/CMakeFiles/install.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/CMakeFiles/install/strip.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/CMakeFiles/install.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/CMakeFiles/install/local.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/CMakeFiles/list_install_components.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/CMakeFiles/edit_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/CMakeFiles/rebuild_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/CMakeFiles/install/strip.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/CMakeFiles/install.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/CMakeFiles/install/local.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/CMakeFiles/list_install_components.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/CMakeFiles/edit_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/CMakeFiles/rebuild_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/System/CMakeFiles/install/strip.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/System/CMakeFiles/edit_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/System/CMakeFiles/sfml-system.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/System/CMakeFiles/rebuild_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/System/CMakeFiles/list_install_components.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/System/CMakeFiles/install/local.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/System/CMakeFiles/install.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/Audio/CMakeFiles/install/strip.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/Audio/CMakeFiles/install/local.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/Audio/CMakeFiles/list_install_components.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/Audio/CMakeFiles/install.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/Audio/CMakeFiles/rebuild_cache.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/Audio/CMakeFiles/sfml-audio.dir
/mnt/a666854b-88ec-4fb7-9cc5-c167acbd5e9c/home/bart/git/TDT4230-Assignment-2-solution/build/lib/SFML/src/SFML/Audio/CMakeFiles/edit_cache.dir
